package com.example.recyclerviewproject;

public class Item {
    private final String itemName;
    private final int itemPrice;
    private final int itemImageResourceId;

    public Item(String itemName, int itemPrice, int itemImageResourceId) {
        this.itemName = itemName;
        this.itemPrice = itemPrice;
        this.itemImageResourceId = itemImageResourceId;
    }

    public String getItemName() {
        return itemName;
    }

    public int getItemPrice() {
        return itemPrice;
    }

    public int getItemImageResourceId() {
        return itemImageResourceId;
    }
}

